# Generated by Django 4.0a1 on 2021-10-14 00:57

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0006_alter_student_email"),
    ]

    operations = [
        migrations.AddField(
            model_name="student",
            name="enroll_date",
            field=models.DateField(default=datetime.date.today, null=True),
        ),
        migrations.AddField(
            model_name="student",
            name="graduate_date",
            field=models.DateField(default=datetime.date.today, null=True),
        ),
    ]
